Debian Bug report logs - #132561
modconf: can't install any network drivers on boot-floppies

version graph

Package: modconf; Maintainer for modconf is Debian QA Group <packages@qa.debian.org>;

Reported by: David Kimdon <dwhedon@debian.org>

Date: Wed, 6 Feb 2002 08:18:01 UTC

Severity: serious

Tags: fixed, sid

Merged with 133017

Found in version 0.2.40

Done: Frank Lichtenheld <frank@lichtenheld.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Boot Floppies Team <debian-boot@lists.debian.org>, modconf@packages.qa.debian.org:
Bug#132561; Package modconf. Full text and rfc822 format available.

Acknowledgement sent to David Kimdon <dwhedon@debian.org>:
New Bug report received and forwarded. Copy sent to Boot Floppies Team <debian-boot@lists.debian.org>, modconf@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Kimdon <dwhedon@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: modconf: can't install any network drivers on boot-floppies
Date: Wed, 06 Feb 2002 00:04:36 -0800
Package: modconf
Version: 0.2.40
Severity: normal

Hi,

I just built boot-floppies with modconf 0.2.40 for i386.  When I tested
the idepci flavor I was unable to select any net modules.  I select net
and it says 'gathering list of modules' or something, but then it doesn
show me any, just brings me back to the initial start screen.  I then
built an idepci install disk using modconf 0.2.39 and the network
drivers worked properly.

-David


-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux oink 2.4.9 #1 Mon Sep 24 12:10:45 PDT 2001 i686
Locale: LANG=C, LC_CTYPE=C

Versions of packages modconf depends on:
ii  modutils                      2.4.13-1   Linux module utilities.
ii  whiptail                      0.50.17-9  Displays user-friendly dialog boxe




Message sent on to David Kimdon <dwhedon@debian.org>:
Bug#132561. Full text and rfc822 format available.

Message #8 received at 132561-submitter@bugs.debian.org (full text, mbox):

From: Matt Kraai <kraai@debian.org>
To: 132561-submitter@bugs.debian.org
Subject: post test floppies
Date: Wed, 6 Feb 2002 12:32:22 -0800
[Message part 1 (text/plain, inline)]
Howdy,

Would you please make the broken floppies available somewhere?

Matt
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Boot Floppies Team <debian-boot@lists.debian.org>, modconf@packages.qa.debian.org:
Bug#132561; Package modconf. Full text and rfc822 format available.

Acknowledgement sent to David Kimdon <dwhedon@debian.org>:
Extra info received and forwarded to list. Copy sent to Boot Floppies Team <debian-boot@lists.debian.org>, modconf@packages.qa.debian.org. Full text and rfc822 format available.

Message #13 received at 132561@bugs.debian.org (full text, mbox):

From: David Kimdon <dwhedon@debian.org>
To: 132561@bugs.debian.org
Subject: broken floppies
Date: Thu, 7 Feb 2002 00:12:02 -0800
Hi,

Broken images here:

http://people.debian.org/~dwhedon/root1440idepci.bin
http://people.debian.org/~dwhedon/resc1440idepci.bin
http://people.debian.org/~dwhedon/drv14idepci-1.bin

I followed the failure to this command:

  $DIALOG_TEST $DIALOG_COMMAND $DIALOG_OPTIONS --title "$title" \
       --backtitle "$backtitle" "$type" "$text " 0 0 "$@" 2>&1
       1>$ttydev

in /usr/share/modconf/dialog, but now I'm going to sleep.

-David



Information forwarded to debian-bugs-dist@lists.debian.org, Boot Floppies Team <debian-boot@lists.debian.org>, modconf@packages.qa.debian.org:
Bug#132561; Package modconf. Full text and rfc822 format available.

Acknowledgement sent to Eduard Bloch <edi@gmx.de>:
Extra info received and forwarded to list. Copy sent to Boot Floppies Team <debian-boot@lists.debian.org>, modconf@packages.qa.debian.org. Full text and rfc822 format available.

Message #18 received at 132561@bugs.debian.org (full text, mbox):

From: Eduard Bloch <edi@gmx.de>
To: David Kimdon <dwhedon@debian.org>, 132561@bugs.debian.org
Subject: Re: Bug#132561: broken floppies
Date: Thu, 7 Feb 2002 09:42:36 +0100
#include <hallo.h>
David Kimdon wrote on Thu Feb 07, 2002 um 12:12:02AM:

> I followed the failure to this command:
> 
>   $DIALOG_TEST $DIALOG_COMMAND $DIALOG_OPTIONS --title "$title" \
>        --backtitle "$backtitle" "$type" "$text " 0 0 "$@" 2>&1
>        1>$ttydev

And some lines above is defined:

export DIALOG_COMMAND=whiptail

I did not change more things in the dialog file.

Gruss/Regards,
Eduard.
-- 
Und dann den Prozeß der Prozeße forken:
/bin/hirn -e `diff SuSE Debian RedHat >/dev/ahaeffekt`       
                          (Christian Winter in dcoulm)




Information forwarded to debian-bugs-dist@lists.debian.org, Boot Floppies Team <debian-boot@lists.debian.org>, modconf@packages.qa.debian.org:
Bug#132561; Package modconf. Full text and rfc822 format available.

Acknowledgement sent to Matt Kraai <kraai@debian.org>:
Extra info received and forwarded to list. Copy sent to Boot Floppies Team <debian-boot@lists.debian.org>, modconf@packages.qa.debian.org. Full text and rfc822 format available.

Message #23 received at 132561@bugs.debian.org (full text, mbox):

From: Matt Kraai <kraai@debian.org>
To: David Kimdon <dwhedon@debian.org>, 132561@bugs.debian.org
Subject: Re: Bug#132561: broken floppies
Date: Thu, 7 Feb 2002 09:58:05 -0800
[Message part 1 (text/plain, inline)]
On Thu, Feb 07, 2002 at 12:12:02AM -0800, David Kimdon wrote:
> Broken images here:
> 
> http://people.debian.org/~dwhedon/root1440idepci.bin
> http://people.debian.org/~dwhedon/resc1440idepci.bin
> http://people.debian.org/~dwhedon/drv14idepci-1.bin
> 
> I followed the failure to this command:
> 
>   $DIALOG_TEST $DIALOG_COMMAND $DIALOG_OPTIONS --title "$title" \
>        --backtitle "$backtitle" "$type" "$text " 0 0 "$@" 2>&1
>        1>$ttydev
> 
> in /usr/share/modconf/dialog, but now I'm going to sleep.

Turns out I can't test this after all.  My i386 box only has SCSI
drives...

Matt
[Message part 2 (application/pgp-signature, inline)]

Severity set to `serious'. Request was from David Kimdon <dwhedon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 132561 133017. Request was from David Kimdon <dwhedon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: fixed Request was from Jordi Mallach <jordi@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Frank Lichtenheld <frank@lichtenheld.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to David Kimdon <dwhedon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #34 received at 132561-done@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <frank@lichtenheld.de>
To: undisclosed-recipients: ;
Subject: Closing fixed modconf bugs
Date: Thu, 9 Sep 2004 00:26:09 +0200
Since I'm adopting the modconf package I hereby close all bugs that
were fixed in previous NMUs (and some uploads wrongly recognised as
NMUs). See the corresponding bug report for information about when
the bug was really fixed, it may have been a long time ago ;)

Gruesse,
-- 
Frank Lichtenheld <frank@lichtenheld.de>
www: http://www.djpig.de/



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 13:41:48 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.